### File

`src/file-uploader/file-item.interface.ts`

### Index

###### Properties

- file
- state
- uploaded

### Properties

file
`file: `File``
Type : `File`

state
`state: `"edit" | "upload" | "complete"``
Type : `"edit" | "upload" | "complete"`

uploaded
`uploaded: `boolean``
Type : `boolean`

    export interface FileItem {
    	file: File;
    	state: "edit" | "upload" | "complete";
    	uploaded: boolean;
    }

# result-matching ""

# No results matching ""